package com.propertyManagement.common.enums;

import lombok.Getter;

/**
 * 报修状态（1待处理 2待支付 3已完成 4已取消）
 *
 * @author liushuai
 */
@Getter
public enum RepairsState {

    ONE(1, "待处理"),
    TWO(2, "待支付"),
    THREE(3, "已完成"),
    FOUR(4, "已取消");

    private final Integer code;
    private final String info;

    RepairsState(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

}
